I got an error message in WPMU Page after Wordpress upgrade

Hi,
I got this error message after automatically updated from wordpress

Warning: uasort() [function.uasort]: The argument should be an array in D:\Hosting\5512347\html\olive64\wp-content\plugins\wpmudev-updates\update-notifications.php on line 1715

I couldn't see any plugins on "plugins page", which currently show "No result".

The version that I've just got is WordPress 3.8.3
Hosted with Godaddy (Windows Plan)

Please kindly help me get through this problem.
Thanks